
GRUPO 4 B 2023 - Bug #3259

Bug # 3244 (New): Semana 16

Elaboración de Documentación

10/06/2023 12:46 PM - Diego Lopez

Status: New Start date: 11/28/2023

Priority: Normal Due date: 12/05/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:02 AM - Sebastian Becerra

- Due date changed from 11/10/2023 to 12/05/2023

- Start date changed from 10/24/2023 to 11/14/2023

#2 - 11/30/2023 08:36 AM - Sebastian Becerra

- Start date changed from 11/14/2023 to 11/28/2023

#3 - 11/30/2023 08:42 AM - Sebastian Becerra

- % Done changed from 0 to 50

#4 - 12/04/2023 11:46 AM - Sebastian Becerra

- % Done changed from 50 to 100
